Bug 1680110 - Provisioning Guide section 7.3. /api should be changed to /ovirt-engine/api [NEEDINFO]
Summary: Provisioning Guide section 7.3. /api should be changed to /ovirt-engine/api
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation
Version: 6.5.0
Hardware: x86_64
OS: Linux
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Vlada Grosu
QA Contact: Sergei Petrosian
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-22 17:49 UTC by Suraj Patil
Modified: 2019-09-26 17:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-23 15:44:29 UTC
Target Upstream Version:
vgrosu: needinfo? (supatil)


Attachments (Terms of Use)

Description Suraj Patil 2019-02-22 17:49:42 UTC
Document URL: 
https://doc-stage.usersys.redhat.com/documentation/en-us/red_hat_satellite/6.5-beta/html-single/provisioning_guide/#Provisioning_Virtual_Machines_in_Red_Hat_Virtualization-Adding_a_Red_Hat_Virtualization_Connection_to_the_Satellite_Server

Section Number and Name: 
7.3. Adding a Red Hat Virtualization Connection to Satellite Server, 
Point number 5

Describe the issue:

This should be changed -

----------------------------------------------------------------------------
For example, in RHEV 3.6 and earlier, the URL is of the following form: https://rhvm.example.com/api. In RHV 4.0 and later, the URL is of the following form: https://rhvm.example.com/ovirt-engine/api/v3. 
------------------------------------------------------------------------------
 
To -

-----------------------------------------------------------------------------
For example, in RHEV 3.6 and earlier, the URL is of the following form: https://rhvm.example.com/ovirt-engine/api. In RHV 4.0 and later, the URL is of the following form: https://rhvm.example.com/ovirt-engine/api/v3. 
-----------------------------------------------------------------------------

Comment 1 dvoss 2019-03-11 13:16:58 UTC
Thank you for raising this bug.

This is a quick note to acknowledge the bug. We are currently evaluating it and looking to see how we can fit this into our schedule. 

Kind regards,

David


Note You need to log in before you can comment on or make changes to this bug.